Problems with gcc 2.6.3 and libc 4.6.27 (2nd post)

Remove this topic?

Refresh